/*
모어비의원
NC00389
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/* ================================================================================================= */
/* 기본구성 */
body *{font-family:'Pretendard', 'Noto Sans SC' ; word-break:break-word; line-height:normal; letter-spacing:-0.3pt;}
body{top:0 !important; padding:0 !important;}

/* ================================================================================================= */
/* 헤더 */
header.Fixed .HeaderWrap{background:rgba(255, 255, 255, 0.7); backdrop-filter: blur(5px);}
header .HeaderWrap{position:fixed; top:0; left:0; z-index:900; display:table; height:80px; transition:0.5s; width:100%;}
header .HeaderWrap:hover{background:rgba(255, 255, 255, 0.7); backdrop-filter: blur(5px);}
/*레이아웃*/
header .HeaderWrap .Logo{position:relative; display:table-cell; width:18%; vertical-align:middle;}
header .HeaderWrap .HeaderNav_GNBmenu{position:relative; display:table-cell; width:65% !important; min-width:65% !important; vertical-align:middle;}
header .HeaderWrap .Member{position:relative; display:table-cell; width:18%; vertical-align:middle; text-align:left;}

	/* 시술후주의사항 */
	.cautionWrap header .HeaderWrap .Logo{width:100%;}
	.cautionWrap header .HeaderWrap .HeaderNav_GNBmenu{display:none;}
	.cautionWrap header .Member{display:none;}
	.cautionWrap header .Cart{display:none;}

	/*로고*/
	header .HeaderWrap .Logo img{width:auto;}
	.mainBody header .HeaderWrap .Logo img{filter:brightness(0) invert(1);}

	/*대메뉴*/
	header .HeaderNav_GNBmenu{border:0;}
	header .HeaderNav_LargeMenu .MenuBig a{color:#333; transition:0.2s;}
	header .HeaderNav_LargeMenu .MenuBig a:hover{color:#15346D;}
	header .HeaderNav_LargeMenu{width:100%; text-align:center; width:100%; display:inline-flex; align-items:center; justify-content:space-between; gap:1.5em;}
	header .HeaderNav_GNBmenu .HeaderNav_Menu{height:80px; display:flex; align-items:center; width:max-content;}
	header .HeaderNav_GNBmenu .MenuBig > a{font-size:13pt; line-height:1.1;}
	/*로그인아웃*/
	header .Member ul{display:inline-table; padding-left:90px;}
	header .Member li{display:inline-block; padding-right:15px;}
	header .Member li span{font-size:11pt; color:#333;}
	/*소메뉴*/
	header .HeaderNav_SmallMenuCube{top:80px; width:220px; left:50%; transform:translate(-50%,0);}
	header .HeaderNav_SmallMenuCube dl:before{content:''; width:50px; height:2px; background:#15346D; display:block; position:absolute; left:50%; top:0; transform:translate(-50%,0);}
	header .HeaderNav_SmallMenuCube dl{width:100%; background:#fff; border-top:none;}		
	header .HeaderNav_LargeMenu .HeaderNav_SmallMenuCube a{color:#333 !important; font-size:12pt !important; line-height:1.3; font-weight:500;}
	header .HeaderNav_LargeMenu .HeaderNav_SmallMenuCube a + a{margin-top:1.6em;}
	header .HeaderNav_LargeMenu .HeaderNav_SmallMenuCube a:hover{color:#15346D;}
	
	header .HeaderWrap:hover .Logo img{filter:none;}
	header .HeaderWrap:hover .HeaderNav_GNBmenu .MenuBig > a{color:#333;}
	header .HeaderWrap:hover .Member li span{color:#333;}

	header.Fixed .HeaderWrap .Logo img{filter:none;}
	header.Fixed .HeaderWrap .HeaderNav_GNBmenu .MenuBig > a{color:#333;}
	header.Fixed .HeaderWrap .Member li span{color:#333;}

	.mainBody header .HeaderNav_LargeMenu .MenuBig a{color:#fff;}

	.mainBody header .Member li span{font-size:11pt; color:rgba(255,255,255,0.7);}

/*서브페이지 서브메뉴*/
.SubNav{display:none;}
.SubNav.Fixed{display:none;}

/*장바구니*/
header .rightBox{position:absolute; right:4%; top:50%; transform:translate(0,-50%);}
header .rightBox .Badge{background-color:#e5a784; width:18px; height:18px; right:-12px; top:-7px; color:#fff; border-radius:500px; position:absolute;}
header .rightBox .Badge span{padding-top:2px; font-size:10pt;}
header .rightBox i{color:#333; font-size:18pt;}
.mainBody header .rightBox i{color:rgba(255,255,255,0.7); font-size:18pt;}
header .HeaderWrap:hover .rightBox i{filter:brightness(0);}
header.Fixed .HeaderWrap .rightBox i{filter:brightness(0);}

/* 시술이벤트 메뉴 */
.NC00389 .ClinicCateList .Inner{width:1370px; min-width:1370px; padding:0;}
.NC00389 .ClinicCateList ul.List{position:relative;display:table;width:100%;border:none;border-radius:0;overflow:visible;text-align: left;}
.NC00389 .ClinicCateList ul.List *{font-weight:500;}

	.NC00389 .ClinicCateList ul li.TextBox{position:relative;display:inline-table;width:calc(100% / 6); border:none; border-bottom:2px solid #f4f6f8; overflow:visible; vertical-align:top;}
	.NC00389 .ClinicCateList ul li.TextBox{border-left:none; border-right:none;}
	.NC00389 .ClinicCateList ul li.TextBox:first-child{}
	.NC00389 .ClinicCateList ul li.TextBox:nth-child(6n+1){border-left:none;}
	.NC00389 .ClinicCateList ul li.TextBox:nth-child(6n+1):before{position:absolute; width:500vw; content:''; bottom:-2px; background-color:#f4f6f8; height:2px; z-index:2; margin-left:-200vw;}
	.NC00389 .ClinicCateList ul li a{position:relative; display:table-cell; vertical-align:middle; font-size:12pt; font-weight:500; padding:0; overflow:visible;}
	.NC00389 .ClinicCateList ul li a.Active{font-weight:600;}
	.NC00389 .ClinicCateList ul li a:hover{transition-duration:.3s; background:none;}
	.NC00389 .ClinicCateList ul li:hover a{background:none;}
	.NC00389 .ClinicCateList ul li a div{position:absolute; display:block; width:50px; height:2px; opacity:0; bottom:-2px; z-index:2; left:50%; margin-left:-25px;} /* 기본숨김 */
	.NC00389 .ClinicCateList ul li a.Active div,
	.NC00389 .ClinicCateList ul li a:hover div{transition-duration:.3s; opacity:1; background-color:#404041;}
	.NC00389 .ClinicCateList ul li span{position:relative; display:block; width:100%; text-align:center; padding:20px 0; letter-spacing:0;}
	.NC00389 .ClinicCateList .ColorTxt{color: #404041 !important;}
	.NC00389 .ClinicCateList ul li a:not(.Active) .ColorBg{background-color:#b6babc;}
	.NC00389 .ClinicCateList ul li a:not(.Active) .ColorTxt{color: #b6babc !important;}


/* ================================================================================================= */
/* 빠른상담신청 */
body .Contact_Quick{display:none; background:transparent; padding:0; bottom:30px;}
body .Contact_Quick .Inner{width:1360px; min-width:1360px; margin:0 auto; background:rgba(247,246,244,0.85); border-radius:15px; padding:12px;}
body .Contact_Quick .Title{margin-bottom:0;}
body .Contact_Quick .Title strong{color:#222222; font-size:15pt;}
body .Contact_Quick dd{width:9%;}
body .Contact_Quick dd label{border-radius:5px; overflow:hidden;}
body .Contact_Quick dl dt:nth-last-child(2){width:17%;}
body .Contact_Quick dl dt:first-child{width:8%;}
body .Contact_Quick .AgreeBox label big{color:#919191 !important; font-size:9pt;}
body .Contact_Quick .AgreeBox label i{color:#919191 !important;}
body .Contact_Quick .BtnBox a{background:#544e48; min-width:170px; border-radius:7px; padding:10px 0;}

	.contactWrap .Contact_Quick{display:none !important;}
	.clinicSideListWrap .Contact_Quick{display:none !important;}
	.reservationWrap .Contact_Quick{display:noneㅇ !important;}
	.certifyWrap .Contact_Quick{display:none !important;}
	.DefaultForm .Contact_Quick{display:none !important;}

/* ================================================================================================= */
/* 하단푸터 */
.NC00389 .Footer_Area *{}
.NC00389 .Footer_Area{padding:0;}

/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 상세정보 */
	.NC00389 .Company_Area *{color:#333; font-weight:300; font-size:15pt; line-height:1.5;}
	.NC00389 .Company_Area{background-color:#000; padding:100px 320px; display:flex; justify-content:center; align-items:center; background-size:cover; background-repeat:no-repeat; background-position:center;}
	.NC00389 .Company_Area > .Inner{width:620px; min-width:620px; display:flex; flex-direction:column; align-items:flex-start; padding-left:80px; margin:0;}
	.NC00389 .Contact_Quick dl{table-layout:auto;}
	.NC00389 .Company_Area .ContTop{display:flex; flex-direction:column;  width:100%;}
	.NC00389 .Company_Area .ContTop > div{overflow:hidden;}
	.NC00389 .Company_Area .ContTop .Title span{color:#AD9985; font-weight:600; font-size:18pt; font-family:'Pretendard'; display:block;}
	.NC00389 .Company_Area .ContBottom{display:inline-table; width:100%;}
	.NC00389 .Company_Area .ContBottom > div{overflow:hidden;}
	.NC00389 .Company_Area .ContBottom .Title span{color:#AD9985; font-weight:600; font-size:16.5pt; font-family:'Pretendard';}
	.NC00389 .Company_Area .CompanyTitle{position:relative; display:block; color:#B4A590; letter-spacing:0; line-height:1; font-size:25pt; font-weight:600; font-family:"Jost", sans-serif; margin-bottom:10px;}
	.NC00389 .Company_Area p{line-height:1.5em;}
		/* 주소 ------------------------------------------------------------------------------------------ */
		.NC00389 .Company_Area .Location{display:flex; align-items:flex-start;}
		.NC00389 .Company_Area .Location .Title{width:21%; color:#222; font-size:13.5pt; font-weight:500;}
		.NC00389 .Company_Area .Location .Title span{line-height:1.3em;}
		.NC00389 .Company_Area .Location .Text01{font-weight:600;}
		.NC00389 .Company_Area .Location p{color:#777; font-weight:400;}
		.NC00389 .Company_Area .Location p b{font-weight:600; color:#777;}

		/* 전화번호 ------------------------------------------------------------------------------------------ */
		.NC00389 .Company_Area .Tel{display:block; width:100%; display:flex; align-items:center; margin:40px 0;}
		.NC00389 .Company_Area .Tel .Title{width:21%;}
		.NC00389 .Company_Area .Tel a p{font-size:22.5pt; font-weight:700; color:#333; font-family:'Pretendard'; letter-spacing:0;}

		/* 진료시간 ------------------------------------------------------------------------------------------ */
		.NC00389 .Company_Area .Time{display:block; width:100%; display:flex; align-items:flex-start;}
		.NC00389 .Company_Area .Time .Title{width:26%;}
		.NC00389 .Company_Area .Time .Title span{line-height:1.8em;}
		.NC00389 .Company_Area .Time pre{font-size:15pt; white-space:pre-line; display:inline-table; color:#fff; font-family:"Pretendard", serif;}
		.NC00389 .Company_Area .Time pre.Left{width:30%; color:#333; line-height:2em;}
		.NC00389 .Company_Area .Time pre.Right{color:#333; line-height:2em;}
		/* 지도 ------------------------------------------------------------------------------------------ */
		.NC00389 .Company_Area #aboutmap26{width:650px; height:435px; border-radius:20px; overflow:hidden;}
	
	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 기본정보 */
	.Bottom_Area{background-color:#000; border-top:1px solid rgba(51,51,51,0.2); background-size:cover; background-repeat:no-repeat; background-position:center;}
	.Bottom_Area.Inner{}
		/* 필수정보 */
		.Bottom_Area .Add .Inner{display:table; width:1300px; min-width:1300px; padding:40px 0;}
		.Bottom_Area .Add strong{display:table-cell; vertical-align:middle; text-align:left; margin:0; width:149px;}
		.Bottom_Area .Add img{width:100%; object-fit:cover;}
		.Bottom_Area .Add #SkipNavAdd *{color:#333; font-size:12pt; margin:7px 0; font-weight:400;}
		.Bottom_Area .Add #SkipNavAdd{display:block; text-align:left; margin:15px 0 10px 130px;}
		.Bottom_Area .Add p b{line-height:1.2em;}
		.Bottom_Area .Add p span.create{font-size:14px; color:#4e4e4e; line-height:3em; display:block;}
		.Bottom_Area .Add p span.create img{height:10px; width:auto; opacity:0.8; padding-left:2px;}
			/* 구분 */
			.aboutMapWrap .Bottom_Area .Add{padding:5em 0 50px 0;}

		/* 필수정보 ------------------------------------------------------------------------------------------ */
		.NC00389 .Bottom_Area .Add{padding:0;}

			/* 정보 */
			.NC00389 .Bottom_Area .Add p{}
			.NC00389 .Bottom_Area .Add p span{padding:0; font-family:'Pretendard'; font-weight:300; padding-right:30px;}
			.NC00389 .Bottom_Area .Add p span.Item03,
			.NC00389 .Bottom_Area .Add p span.Item04,
			.NC00389 .Bottom_Area .Add p span.Item05,
			.NC00389 .Bottom_Area .Add p span.Item06{margin-left:2em;}
			.NC00389 .Bottom_Area .Add p span.Item08{display: block;}
			.NC00389 .Bottom_Area .Add p b{font-family:'Pretendard'; font-weight:300; font-size:11.5pt !important; margin:12px 0 3px !important; color:rgba(51,51,51,0.5) !important;} 

			/* 퀵링크 */
			.NC00389 .Bottom_Area .QuickLink{position:relative; display:block; margin:5px 0;}
			.NC00389 .Bottom_Area .QuickLink ul{position:relative; display:table;}
			.NC00389 .Bottom_Area .QuickLink ul li{position:relative; display:inline-table; vertical-align:middle;}
			.NC00389 .Bottom_Area .QuickLink ul li a{position:relative; display:block; font-size:11pt; color:#e3d8c5 !important; font-weight:400; line-height:1 !important;}
			.NC00389 .Bottom_Area .QuickLink ul li a:hover{color:#222;}
			.NC00389 .Bottom_Area .QuickLink ul li + li{margin-left:10px; padding-left:10px; border-left:1px solid #e3d8c5;}

			/* 로고 */
			.NC00389 .Bottom_Area .AddLogo{margin:0;}
			.NC00389 .Bottom_Area .AddLogo img{width:180px; margin-bottom:20px;}

			/* 브레인메디 */
			.NC00389 .Bottom_Area .Add .create{color:rgba(51,51,51,0.5) !important; font-family:'Pretendard'; font-weight:500; text-align:left; margin-left:130px; font-size:9pt;}
			.NC00389 .Bottom_Area .Add .create img{opacity:1; height:11px !important; margin-bottom:2px !important; filter:brightness(0); opacity:0.3;}

		/* 링크 ------------------------------------------------------------------------------------------ */
		.NC00389 .Bottom_Area .Link *{padding:0; border:none; line-height:1 !important;}
		.NC00389 .Bottom_Area .Link{border:none; margin-left:131px;}
			.NC00389 .Bottom_Area .Link ul{text-align:left;}
			.NC00389 .Bottom_Area .Link ul li a{font-family:'Pretendard'; font-weight:400; color:rgba(51,51,51,0.7); font-size:12pt;}
			.NC00389 .Bottom_Area .Link ul li + li a{padding:0 5px; margin:0;}
			.NC00389 .Bottom_Area .Link ul li + li a:before{content:''; position:relative; display:inline-table; text-align:left; height:11px; width:1px; margin-right:13px; background-color:rgba(51,51,51,0.3);}

/* -------------------------------------------------------------------------------------------------------------------------------- */	
/* 퀵메뉴 */
.QuickArea{}
.QuickArea_Btn .CLOSE{display:none;}
.QuickArea section{margin-right:30px; top:40%; z-index:997;}
.QuickArea_Link{border-radius:100px; width:65px;}
.QuickArea_Link ul{background:none;}
.QuickArea_Link li{border-radius:100px; background-color:rgba(0,0,0,0.2); border:none; padding:0; margin-bottom:10px;}
.QuickArea_Link li.Tel{display:none;}
.QuickArea_Link li{width:65px; height:65px;}
.QuickArea_Link li.BannerThum1 img{padding-top:5px;}
.QuickArea_Link .Quick_GoTop a{display:block; position:relative;}
.QuickArea_Link li a{width:65px; height:65px; display:inline-flex;}
.QuickArea_Link li a span{position:absolute; padding:6px 10px; top:15%; border-radius:100px; font-size:10pt; left:-100px; width:90px; display:none; color:#fff; font-weight:500; letter-spacing:0; background-color:#15346D;}
.QuickArea_Link li a img{display:block; width:28px; object-fit:cover;}
.QuickArea_Link li:hover span{display:block;}

.QuickArea_Link li.Quick_GoTop{background-color:#544e48; color:#fff;}
.QuickArea_Link li.Quick_GoTop p{width:100%; height:100%; position:relative;}
.QuickArea_Link li.Quick_GoTop i{display:none;}
.QuickArea_Link li.Quick_GoTop span{display:block; left:50%; top:50%; transform:translate(-50%, -50%); color:#fff; font-weight:600; margin-top:1px; font-size:12pt; background:transparent;} 
